body{
    
    overflow: hidden;
}
.login-box {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}

.login-box .login-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    padding-bottom: 50px;
    border: 5px solid #fff;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 30px;
    border-radius: 0 20px;
}

.login-box .login-content .form-control {
    background-color: rgba(255, 255, 255, 0.3);
    color: #fff;
    height: 50px;
}

.login-box .login-content .form-control::placeholder {
    color: #fff;
}

.login-box .login-media {
    width: 100%;
    height: calc(100vh - 20px);
}

.login-box .login-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.login-box .login-content .title {
    color: #ffffff;
    font-size: 40px;
    margin-bottom: 10px;
    width: 22ch;
    animation: typing 3s steps(22), blink .5s step-end infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'Orbitron', sans-serif;
}

.login-box .login-content .sub-title {
    color: #ffffff;
    margin-bottom: 40px;
    font-size: 30px;
    width: 22ch;
    animation: typing 3s steps(22), blink .5s step-end infinite alternate;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'Orbitron', sans-serif;
}

.login-box .login-content .login-logo {
    margin-bottom: 30px;
}

@keyframes typing {
    from {
        width: 0
    }
}

@keyframes blink {
    50% {
        border-color: transparent
    }
}

.login-box .media{
    width: 99%;
    height: 97vh;
    border: 3px solid rgba(255, 255, 255, 0.4);
    background: linear-gradient(75deg,rgba(0, 152, 255, 0.3) 0%,rgba(123, 53, 200, 0.3) 100%);
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 10px;
}
.login-box .media img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
